[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: OpenJDK / default JDK for squeeze / issues on mips / open security issues for lenny

Hi Florian,

On Sun, Jan 16, 2011 at 10:56 AM, Florian Weimer <fw@deneb.enyo.de> wrote:
> I suppose we need to disable building the plugin on lenny (it's in a
> separate package there anyway, I think).  Is there an easy way to do
> this?

I think there is some code in debian/rules:

ifneq (,$(filter $(DEB_HOST_ARCH), alpha hppa sparc64)$(filter
$(distrel), dapper))
  with_plugin_pkg = no
  with_plugin_pkg = yes


Reply to: